/* CSS Style Sheet */

div.header {
    text-align: center;
    background:url('/images/heading.jpg') top center no-repeat;
    margin: 0 auto 0 auto;
	height: 140px;
}

div.heading h1 { 
	font-size: 2.0em;
	font-weight: bold;
    text-align: center;
	margin: 30px 0px 0 0px;
}

img { border: 0; }

img.mainpage {
	float: left;
	padding: 10px 50px 50px 20px;
}

img.hotel {
	float: left;
}

img.property {
	float: left;
	padding: 10px 50px 50px 20px;
}

img.viewmap {
	float: none;
}

table.menu {
	background-color: #79C9D6;
	margin-top: 25px;
	padding: 7px 0 7px 0;
	color: #ffffff;
	height: 20px;
	width: 100%;
}

table.menu tr, table.menu td {
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	nowrap;
}

table.menu a, .menu a:visited {
	border-left: 2px dotted #fff;
	margin-left: 0px;
	text-decoration: none;
	padding: 5px 15px 5px 25px;
	color: #ffffff;
}

table.menu a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #5F9abe;
	padding: 5px 15px 5px 25px;
}


.page {
	width: 100%;
}

.content {
	float: left;
	width: 68%;
	margin: 0px;
	padding-top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: white;
	text-align: justify;
}

.hotel-content {
	float: left;
	width: 66%;
	margin: 0px;
	padding-top: 15px;
	padding-right: 50px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: white;
	text-align: justify;
}

.hotel-content p {
	line-height: 1.7em;
	font-size: 1.2em;
	padding-bottom: 20px;
}

.hotel-content u {
	padding-left: 80px;
}

.distance {
	padding-left: 180px;
	padding-bottom: 10px;
	line-height: 1.7em;
	font-size: 1.2em;
}


table#hotel td.image img { width: 180px; height: 120px; padding: 0 20px 20px 20px; }
table#hotel td.description h2 {
	font-size: 1.1em;
	text-align:left;
	padding: 0px;
}
table#hotel td.description h2 a:link	{ color: #333333;font-weight:bold;}
table#hotel td.description h2 a:visited { color: #2e8b57;}
table#hotel td.description h2 a:hover	{ color: #447474; text-decoration: none;}
table#hotel td.description h2 a:active { color: #447474;}
table#hotel td.description p {
	font-size: 1.2em;
	text-align:justify;
	padding: 0px 30px 0 0;
}
table#hotel td.address {
	font-size: 1.1em;
	width: 140px;
}

.list {
	text-align: center;
	color: #685;
	font-size: 1.8em;
	padding-bottom: 10px;
}

table#roomtypes {
	width: 100%;
	border-collapse: collapse;
}
table#roomtypes td {
	border: 1px solid black;
	padding: 5px 15px 5px 15px;
}
table#roomtypes td.guests {
	text-align: center;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 29%;
	background-color: #EEFFDD;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	line-height: 1.2em;
	font-size: 12px;
	padding-left: 20px;
}

#sidebar h2 {
	padding-top: 5px;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

#sidebar h2 a {
	color: #000;
}
#sidebar a:hover	{ color:#347fcb; text-decoration:none; }

table.footer {
	width: 100%;
	font-size: 1.0em;
	padding: 30px 0 20px 0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	}
table.footer a			{ text-decoration:none; }
table.footer a:link		{ color:#252525; }
table.footer a:visited	{ color:#252525; }
table.footer a:hover	{ color:#347f9b; text-decoration:underline; }
table.footer a:active	{ color:#347f9b; }


